Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.defendis.ai/api/v1/dataleaks/paymentcards/bins \ --header 'Authorization: Bearer <token>'
{ "data": [ { "cardid": "<string>", "userid": "<string>", "cardnumber": "<string>", "expirydate": "<string>", "bank_name": "<string>", "nameoncard": "<string>", "brand": "<string>", "type": "<string>", "level": "<string>", "currency": "<string>", "countrycode": "<string>", "created_at": "2023-11-07T05:31:56Z", "user": {} } ], "paging": { "hasMore": true, "nextPage": 123, "pageSize": 123 } }
Required for all /api/v1 endpoints. Use Authorization: Bearer <api_key>
Payment cards response
Show child attributes
Was this page helpful?